<?php
include("connect/config.php");

if ((BWB_BASE_DIR == "") && (BWB_WEBPAGE_DIR == ""))
	$url = "home.php";
elseif (BWB_WEBPAGE_DIR == "")
	$url = "/" . BWB_BASE_DIR . "/";
elseif (BWB_BASE_DIR == "")
	$url = "/" . BWB_WEBPAGE_DIR . "/";
else
	$url = "/" . BWB_BASE_DIR . "/" . BWB_WEBPAGE_DIR . "/";
	
header("Location: $url");
?>